> For the complete documentation index, see [llms.txt](https://docs.nexthink.com/platform/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nexthink.com/platform/ja/library-packs/vdi/omnissa/omnissa-horizon-on-premises-essentials/configuration-guide-omnissa-horizon-on-premises-essentials.md).

# 設定ガイド: Omnissaホライズン・オンプレミス エッセンシャル

{% hint style="warning" %}
このページの構成オプションは[管理者](https://docs.nexthink.com/platform/ja/user-guide/administration/account-management/roles#roles-administration)のみが見ることができます。

ライブラリのコンテンツを標準ユーザーとして使用するには、[使用ガイド: Omnissa Horizon 基礎知識](/platform/ja/library-packs/vdi/omnissa/omnissa-horizon-on-premises-essentials/usage-guide-omnissa-horizon-on-premises-essentials.md)を参照してください。
{% endhint %}

## **前提条件** <a href="#documentation-pre-requisites" id="documentation-pre-requisites"></a>

このライブラリパックには、以下の必要な[拡張製品](https://docs.nexthink.com/platform/ja/overview/products)のコンテンツが含まれます:

* [Nexthink VDI エクスペリエンス](/platform/ja/user-guide/vdi-experience.md).

{% hint style="info" %}
これらの製品の中には、それぞれのコンテンツへのデフォルトアクセスを提供し、[拡張製品](https://docs.nexthink.com/platform/ja/overview/products)がなくても使用可能な場合があります。

Nexthink Infinity の拡張製品の標準しきい値については、[Nexthink Infinity しきい値および制限の概要](https://edocs.nexthink.com/ja/nexthink-infinity/infinity-specifications/nexthink-infinity-default-thresholds-overview) ドキュメントをご参照ください。
{% endhint %}

## **含まれるコンテンツと依存関係** <a href="#documentation-contentanddependencies" id="documentation-contentanddependencies"></a>

このライブラリパックには以下のコンテンツと依存関係が含まれています；

<table><thead><tr><th width="145.6666259765625">コンテンツの種類</th><th width="190">名前</th><th width="399.333251953125">説明</th></tr></thead><tbody><tr><td><a href="/pages/zpVmjAjTUmywqycZ0c90">ダッシュボード</a></td><td>Omnissa Horizon 仮想マシン監視</td><td>ユーザーエクスペリエンスに影響を与えるパフォーマンスの問題を特定して、Omnissa Horizon 仮想マシンの健全性と可用性を監視します。</td></tr><tr><td><a href="/pages/e06T0Ddqlqnpufoec7tc">カスタムフィールド</a></td><td>Horizon 再起動ヘルス</td><td>「最終再起動からの経過日数」に基づいてデバイスの再起動ヘルスを示します。</td></tr></tbody></table>

## Omnissa Horizon エッセンシャルの設定

{% hint style="info" %}
この提案された設定ステップを適応させて、組織のニーズに応じてコンテンツを編集およびカスタマイズしてください。
{% endhint %}

コンテンツをインストールおよび設定するための手順に従ってください：

* 設定前 - [Nexthink Library](https://docs.nexthink.com/platform/latest/library)からライブラリパックコンテンツをインストールします
* [ステップ 1 - カスタムフィールドを設定する](#step-3-configure-custom-fields)

### ステップ 1 - カスタムフィールドの設定

1. メインメニューから、**管理** > [カスタムフィールド ](https://nexthink.gitbook.io/opd/user-guide/administration/content-management/custom-fields-management)ページに移動します。
2. 各カスタムフィールドのルール基準を確認し、カスタマイズします。
3. 必要に応じて、環境と再起動ポリシーに合わせて NQL クエリを編集します。
4. Nexthink は、次の設定を推奨します：

<table><thead><tr><th width="140">名前</th><th width="175.66668701171875">NQL ID</th><th width="108">ルール名</th><th width="86">オブジェクト</th><th width="253.66668701171875">NQL クエリー</th></tr></thead><tbody><tr><td>Horizon 再起動ヘルス</td><td>horizon_reboot_health</td><td>良好<br>平均<br>不良</td><td>device</td><td><pre><code>devices
| where virtualization.desktop_broker in [horizon_on_prem] and ((virtualization.type in [shared, pooled] and boot.days_since_last_full_boot &#x3C;= 1) or (virtualization.type in [personal] and boot.days_since_last_full_boot &#x3C;= 5))
</code></pre></td></tr></tbody></table>

***

関連トピック

* [Omnissa Horizon エッセンシャル](/platform/ja/library-packs/vdi/omnissa/omnissa-horizon-on-premises-essentials.md)
* [設定ガイド：Omnissa Horizon エッセンシャル](/platform/ja/library-packs/vdi/omnissa/omnissa-horizon-on-premises-essentials/configuration-guide-omnissa-horizon-on-premises-essentials.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.nexthink.com/platform/ja/library-packs/vdi/omnissa/omnissa-horizon-on-premises-essentials/configuration-guide-omnissa-horizon-on-premises-essentials.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
